/*     305325 : 공백      */
.empty__305325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__305325__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__305325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__305325__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__305325__ {height:40px}
}

/*     305335 : 타이틀 텍스트      */
.text__305335__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__305335__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__305335__ p {font-size:30px}
}

/*     305345 : 실선      */
.solid_line__305345__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__305345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__305345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__305345__ {width:20px;height:30px}
}

/*     305355 : 공백      */
.empty__305355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__305355__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__305355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__305355__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__305355__ {height:40px}
}

